[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ITTSAttributesA

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 3487

`type ITTSAttributesA = interface(IUnknown)`
`function PitchGet();`
`function PitchSet();`
`function RealTimeGet();`
`function RealTimeSet();`
`function SpeedGet();`
`function SpeedSet();`
`function VolumeGet();`
`function VolumeSet();`
`end;`

## Inheritance

`ITTSAttributesA`
`IUnknown`
?